@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500;800;900&display=swap');
@media (max-width: 500px) {
    body {
        padding: 0 !important;
        margin: 0 !important;
    }
    .login {
        background-image: url("../../../../imagens/screen_index/FUNDO.png");
        width: 100%;
        height: 100%;
        background-size: 100% 1008px;
    }
    .text-branco h3,
    .text-branco p {
        font-family: 'Montserrat', sans-serif;
        font-weight: 400 !important;
        font-size: 18px;
    }
    .text-branco {
        margin-bottom: 40px;
    }
    .text-version {
        display: none;
    }
}

a button {
    width: 100%;
    background: transparent !important;
    border: 3px solid #f5e500 !important;
    border-radius: 25px !important;
    color: white !important;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 900 !important;
    font-size: 22px !important;
}